GT-SEQTRANSFORM(1)

NAME
gt-seqtransform - Perform simple transformations on the given sequence file(s).

SYNOPSIS

gt seqtransform [option ...] [sequence_file ...]

DESCRIPTION

-addstopaminos [yes|no]
    append stop amino acids (*) to given protein sequences, if not already present (default: no)

-width [value]
    set output width for FASTA sequence printing (0 disables formatting) (default: 0)

-o [filename]
    redirect output to specified file (default: undefined)

-gzip [yes|no]
    write gzip compressed output file (default: no)

-bzip2 [yes|no]
    write bzip2 compressed output file (default: no)

-force [yes|no]
    force writing to output file (default: no)

-help
    display help and exit

-version
    display version information and exit

REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.